## nmo:MailAccount nmo:MailAccount |

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nmo:MailAccount

## Properties

### The `“nmo:signature”` property

    “nmo:signature”          xsd:string

Number of possible elements per resource (Cardinality): 1

### The `“nmo:fromAddress”` property

    “nmo:fromAddress”          nco:EmailAddress

From address of an account

Number of possible elements per resource (Cardinality): 1

### The `“nmo:accountDisplayName”` property

    “nmo:accountDisplayName”          xsd:string

Number of possible elements per resource (Cardinality): 1

### The `“nmo:accountName”` property

    “nmo:accountName”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMO ontology.